/*     22955 : 이미지 슬라이드 + 텍스트 출력 (기본형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__22955__ {max-width:1000px; margin:0 auto;}
.pm-slide_basic__22955__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_basic__22955__ a img {border:none;}
.pm-slide_basic__22955__.slide_zindex .owl-item {z-index:1;}
.pm-slide_basic__22955__ .item {position:relative;}
.pm-slide_basic__22955__ .item img {vertical-align:top;}
.pm-slide_basic__22955__ .item .caption {position:absolute; left:0; top:0;width:100%;height:100%;}
.pm-slide_basic__22955__ .item .caption .table{display:table;width:100%;height:100%;}
.pm-slide_basic__22955__ .item .caption .table .table-cell{display:table-cell;vertical-align:middle;}
.pm-slide_basic__22955__ .item .caption strong {
	display:block; padding:0 10px;text-shadow:0px 0px 10px #000;
	box-sizing:border-box; line-height:2em; font-size:64px; font-weight:normal; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.pm-slide_basic__22955__ .item .caption span{
	display:block; padding:0 10px;text-shadow:0px 0px 10px #000;
	box-sizing:border-box; line-height:2em; font-size:24px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.pm-slide_basic__22955__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__22955__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.9;
}
.pm-slide_basic__22955__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_basic__22955__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_basic__22955__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_basic__22955__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_basic__22955__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_basic__22955__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_basic__22955__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_basic__22955__ .owl-dots {position:absolute; right:0; bottom:0; left:0; height:32px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_basic__22955__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_basic__22955__ .owl-dots .owl-dot span {
	display:block;position:relative;width:50px; height:4px; margin:0 3px;
	background:#ddd;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}

.pm-slide_basic__22955__ .owl-dots .owl-dot span:before{content:'';display:block;position:absolute;left:0;top:0;width:0%;height:100%;background:#000000;}
.pm-slide_basic__22955__ .owl-dots .owl-dot.active span:before,
.pm-slide_basic__22955__ .owl-dots .owl-dot:hover span:before{width:100%;}

.pm-slide_basic__22955__.empty__22955__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_basic__22955__.build_edit_mode .item {display:none;}
.pm-slide_basic__22955__.build_edit_mode .item:first-child {display:block;}

.pm-slide_basic__22955__.build_edit_mode .item .caption strong {font-size:48px;}
.pm-slide_basic__22955__.build_edit_mode .item .caption span {font-size:18px;}

@media (max-width:479px){
	.pm-slide_basic__22955__ {margin-bottom:32px;}
	.pm-slide_basic__22955__ .item .caption strong {font-size:16px;}
	.pm-slide_basic__22955__ .item .caption span {font-size:12px;}
}
@media (min-width:480px) and (max-width:767px){
	.pm-slide_basic__22955__ {margin-bottom:32px;}
	.pm-slide_basic__22955__ .item .caption strong {font-size:20px;}
	.pm-slide_basic__22955__ .item .caption span {font-size:14px;}
}
@media (min-width:768px) and (max-width:1023px){
	.pm-slide_basic__22955__ {margin-bottom:32px;}
	.pm-slide_basic__22955__ .item .caption strong {font-size:32px;}
	.pm-slide_basic__22955__ .item .caption span {font-size:16px;}
}
@media (min-width:1024px) and (max-width:1599px){
	.pm-slide_basic__22955__ .item .caption strong {font-size:48px;}
	.pm-slide_basic__22955__ .item .caption span {font-size:18px;}
}
@media (min-width:1600px){
	.pm-slide_basic__22955__ .item .caption strong {font-size:64px;}
	.pm-slide_basic__22955__ .item .caption span {font-size:24px;}
}

/*     25318 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__25318__ a {
	display:block;margin:0;padding:8px 15px;
	border:2px solid #e0008c;border-radius:4px;background:#e0008c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__25318__ a span {display:inline-block;position:relative}
.icon_button__25318__.style_line a {background:transparent;color:#e0008c}

.icon_button__25318__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__25318__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__25318__ a:hover {background:transparent;color:#e0008c}
.icon_button__25318__.style_line a:hover {background:#e0008c;color:#fff}

/*     25319 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__25319__ a {
	display:block;margin:0;padding:8px 15px;
	border:2px solid #e0008c;border-radius:4px;background:#e0008c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__25319__ a span {display:inline-block;position:relative}
.icon_button__25319__.style_line a {background:transparent;color:#e0008c}

.icon_button__25319__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__25319__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__25319__ a:hover {background:transparent;color:#e0008c}
.icon_button__25319__.style_line a:hover {background:#e0008c;color:#fff}

/*     25320 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__25320__ a {
	display:block;margin:0;padding:8px 15px;
	border:2px solid #e0008c;border-radius:4px;background:#e0008c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__25320__ a span {display:inline-block;position:relative}
.icon_button__25320__.style_line a {background:transparent;color:#e0008c}

.icon_button__25320__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__25320__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__25320__ a:hover {background:transparent;color:#e0008c}
.icon_button__25320__.style_line a:hover {background:#e0008c;color:#fff}

/*     25321 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__25321__ a {
	display:block;margin:0;padding:8px 15px;
	border:2px solid #e0008c;border-radius:4px;background:#e0008c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__25321__ a span {display:inline-block;position:relative}
.icon_button__25321__.style_line a {background:transparent;color:#e0008c}

.icon_button__25321__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__25321__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__25321__ a:hover {background:transparent;color:#e0008c}
.icon_button__25321__.style_line a:hover {background:#e0008c;color:#fff}

/*     28448 : 한줄 텍스트      */
.text__28448__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__28448__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__28448__ p {font-size:20px}
}

/*     25325 : 이미지      */
.img__25325__ {max-width:100%}
.img__25325__ * {box-sizing:border-box}
.img__25325__ a {display:block;vertical-align:top}
.img__25325__ img {width:1000px;vertical-align:top}

/*     28452 : 버튼형 타이틀      */
.button_title__28452__ {font-size:0}
.button_title__28452__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #e0008c;background:#e0008c;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__28452__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__28452__ p {font-size:20px}
}

/*     29370 : 이미지      */
.img__29370__ {max-width:100%}
.img__29370__ * {box-sizing:border-box}
.img__29370__ a {display:block;vertical-align:top}
.img__29370__ img {width:1200px;vertical-align:top}

/*     25328 : 이미지      */
.img__25328__ {max-width:100%}
.img__25328__ * {box-sizing:border-box}
.img__25328__ a {display:block;vertical-align:top}
.img__25328__ img {width:956px;vertical-align:top}

/*     615905 : 이미지      */
.img__615905__ {max-width:100%}
.img__615905__ * {box-sizing:border-box}
.img__615905__ a {display:block;vertical-align:top}
.img__615905__ img {width:924px;vertical-align:top}

/*     29379 : 이미지      */
.img__29379__ {max-width:100%}
.img__29379__ * {box-sizing:border-box}
.img__29379__ a {display:block;vertical-align:top}
.img__29379__ img {width:670px;vertical-align:top}

/*     25329 : 이미지      */
.img__25329__ {max-width:100%}
.img__25329__ * {box-sizing:border-box}
.img__25329__ a {display:block;vertical-align:top}
.img__25329__ img {width:1000px;vertical-align:top}

/*     25372 : 이미지      */
.img__25372__ {max-width:100%}
.img__25372__ * {box-sizing:border-box}
.img__25372__ a {display:block;vertical-align:top}
.img__25372__ img {width:715px;vertical-align:top}

/*     25330 : HTML 편집기      */
.html__25330__ * {line-height:1.6em}

/*     25331 : 타이틀 텍스트      */
.title__25331__ {font-size:0}
.title__25331__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__25331__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__25331__.style_top p {padding-top:10px}
.title__25331__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__25331__.style_right p {padding-right:14px}
.title__25331__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__25331__.style_bottom p {padding-bottom:12px}
.title__25331__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__25331__.style_left p {padding-left:14px}
.title__25331__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__25331__.style_circle1 p {padding-left:18px}
.title__25331__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__25331__.style_circle2 p {padding-left:18px}
.title__25331__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__25331__ p {font-size:20px}
	.title__25331__.style_top p:before {width:20px}
	.title__25331__.style_right p:before {height:20px}
	.title__25331__.style_bottom p:before {width:20px}
	.title__25331__.style_left p:before {height:20px}
}

/*     25332 : 이미지      */
.img__25332__ {max-width:100%}
.img__25332__ * {box-sizing:border-box}
.img__25332__ a {display:block;vertical-align:top}
.img__25332__ img {width:1000px;vertical-align:top}

/*     25333 : HTML 편집기      */
.html__25333__ * {line-height:1.6em}

/*     25334 : 타이틀 텍스트      */
.title__25334__ {font-size:0}
.title__25334__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__25334__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__25334__.style_top p {padding-top:10px}
.title__25334__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__25334__.style_right p {padding-right:14px}
.title__25334__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__25334__.style_bottom p {padding-bottom:12px}
.title__25334__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__25334__.style_left p {padding-left:14px}
.title__25334__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__25334__.style_circle1 p {padding-left:18px}
.title__25334__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__25334__.style_circle2 p {padding-left:18px}
.title__25334__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__25334__ p {font-size:20px}
	.title__25334__.style_top p:before {width:20px}
	.title__25334__.style_right p:before {height:20px}
	.title__25334__.style_bottom p:before {width:20px}
	.title__25334__.style_left p:before {height:20px}
}

/*     25335 : 이미지      */
.img__25335__ {max-width:100%}
.img__25335__ * {box-sizing:border-box}
.img__25335__ a {display:block;vertical-align:top}
.img__25335__ img {width:736px;vertical-align:top}

/*     25340 : 이미지      */
.img__25340__ {max-width:100%}
.img__25340__ * {box-sizing:border-box}
.img__25340__ a {display:block;vertical-align:top}
.img__25340__ img {width:876px;vertical-align:top}

/*     25338 : 이미지      */
.img__25338__ {max-width:100%}
.img__25338__ * {box-sizing:border-box}
.img__25338__ a {display:block;vertical-align:top}
.img__25338__ img {width:720px;vertical-align:top}

/*     25342 : 이미지      */
.img__25342__ {max-width:100%}
.img__25342__ * {box-sizing:border-box}
.img__25342__ a {display:block;vertical-align:top}
.img__25342__ img {width:876px;vertical-align:top}

/*     614045 : 이미지      */
.img__614045__ {max-width:100%}
.img__614045__ * {box-sizing:border-box}
.img__614045__ a {display:block;vertical-align:top}
.img__614045__ img {width:658px;vertical-align:top}

/*     616095 : 이미지      */
.img__616095__ {max-width:100%}
.img__616095__ * {box-sizing:border-box}
.img__616095__ a {display:block;vertical-align:top}
.img__616095__ img {width:780px;vertical-align:top}

/*     25356 : 타이틀 텍스트      */
.title__25356__ {font-size:0}
.title__25356__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__25356__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__25356__.style_top p {padding-top:10px}
.title__25356__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__25356__.style_right p {padding-right:14px}
.title__25356__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__25356__.style_bottom p {padding-bottom:12px}
.title__25356__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__25356__.style_left p {padding-left:14px}
.title__25356__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__25356__.style_circle1 p {padding-left:18px}
.title__25356__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__25356__.style_circle2 p {padding-left:18px}
.title__25356__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__25356__ p {font-size:20px}
	.title__25356__.style_top p:before {width:20px}
	.title__25356__.style_right p:before {height:20px}
	.title__25356__.style_bottom p:before {width:20px}
	.title__25356__.style_left p:before {height:20px}
}

/*     25357 : 이미지      */
.img__25357__ {max-width:100%}
.img__25357__ * {box-sizing:border-box}
.img__25357__ a {display:block;vertical-align:top}
.img__25357__ img {width:1000px;vertical-align:top}

/*     28449 : 한줄 텍스트      */
.text__28449__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__28449__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__28449__ p {font-size:20px}
}

/*     25374 : 이미지      */
.img__25374__ {max-width:100%}
.img__25374__ * {box-sizing:border-box}
.img__25374__ a {display:block;vertical-align:top}
.img__25374__ img {width:640px;vertical-align:top}

/*     634745 : 이미지      */
.img__634745__ {max-width:100%}
.img__634745__ * {box-sizing:border-box}
.img__634745__ a {display:block;vertical-align:top}
.img__634745__ img {width:1047px;vertical-align:top}

/*     27353 : 이미지      */
.img__27353__ {max-width:100%}
.img__27353__ * {box-sizing:border-box}
.img__27353__ a {display:block;vertical-align:top}
.img__27353__ img {width:900px;vertical-align:top}

/*     25359 : 이미지      */
.img__25359__ {max-width:100%}
.img__25359__ * {box-sizing:border-box}
.img__25359__ a {display:block;vertical-align:top}
.img__25359__ img {width:1000px;vertical-align:top}

/*     29371 : 이미지      */
.img__29371__ {max-width:100%}
.img__29371__ * {box-sizing:border-box}
.img__29371__ a {display:block;vertical-align:top}
.img__29371__ img {width:800px;vertical-align:top}

/*     29372 : 이미지      */
.img__29372__ {max-width:100%}
.img__29372__ * {box-sizing:border-box}
.img__29372__ a {display:block;vertical-align:top}
.img__29372__ img {width:1200px;vertical-align:top}

/*     614085 : 이미지      */
.img__614085__ {max-width:100%}
.img__614085__ * {box-sizing:border-box}
.img__614085__ a {display:block;vertical-align:top}
.img__614085__ img {width:784px;vertical-align:top}

/*     29380 : 이미지      */
.img__29380__ {max-width:100%}
.img__29380__ * {box-sizing:border-box}
.img__29380__ a {display:block;vertical-align:top}
.img__29380__ img {width:800px;vertical-align:top}

/*     614075 : 이미지      */
.img__614075__ {max-width:100%}
.img__614075__ * {box-sizing:border-box}
.img__614075__ a {display:block;vertical-align:top}
.img__614075__ img {width:771px;vertical-align:top}

/*     615925 : 이미지      */
.img__615925__ {max-width:100%}
.img__615925__ * {box-sizing:border-box}
.img__615925__ a {display:block;vertical-align:top}
.img__615925__ img {width:1306px;vertical-align:top}

/*     25377 : 이미지      */
.img__25377__ {max-width:100%}
.img__25377__ * {box-sizing:border-box}
.img__25377__ a {display:block;vertical-align:top}
.img__25377__ img {width:1000px;vertical-align:top}

/*     25378 : 이미지      */
.img__25378__ {max-width:100%}
.img__25378__ * {box-sizing:border-box}
.img__25378__ a {display:block;vertical-align:top}
.img__25378__ img {width:1000px;vertical-align:top}

/*     23388 : 이미지 리스트      */
.img_tile__23388__:after {content:''; display:block; clear:both;}
.img_tile__23388__ * {box-sizing:border-box;}
.img_tile__23388__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__23388__ .item:hover {top:-10px;}
.img_tile__23388__ .item a {display:block; text-decoration:none;}
.img_tile__23388__ .figure {display:block;}
.img_tile__23388__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__23388__ .caption {display:block; margin-top:10px;}
.img_tile__23388__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__23388__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__23388__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__23388__ .item {width:100%;}
.col_m_2__23388__ .item {width:50%;}
.col_m_3__23388__ .item {width:33.3333%;}
.col_m_4__23388__ .item {width:25%;}
.col_m_5__23388__ .item {width:20%;}
.col_m_6__23388__ .item {width:16.6666%;}

.col_m_1__23388__ .item,
.col_m_2__23388__ .item2n,
.col_m_3__23388__ .item3n,
.col_m_4__23388__ .item4n,
.col_m_5__23388__ .item5n,
.col_m_6__23388__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__23388__ .caption {margin-top:20px;}

	.text_sml__23388__ .caption > span.subject {font-size:14px;}
	.text_sml__23388__ .caption > span.content {font-size:13px;}
	.text_med__23388__ .caption > span.subject {font-size:16px;}
	.text_med__23388__ .caption > span.content {font-size:13px;}
	.text_big__23388__ .caption > span.subject {font-size:18px;}
	.text_big__23388__ .caption > span.content {font-size:13px;}

	.col_m_1__23388__ .item,
	.col_m_2__23388__ .item2n,
	.col_m_3__23388__ .item3n,
	.col_m_4__23388__ .item4n,
	.col_m_5__23388__ .item5n,
	.col_m_6__23388__ .item6n {clear:none;}

	.col_t_1__23388__ .item {width:100%;}
	.col_t_2__23388__ .item {width:50%;}
	.col_t_3__23388__ .item {width:33.3333%;}
	.col_t_4__23388__ .item {width:25%;}
	.col_t_5__23388__ .item {width:20%;}
	.col_t_6__23388__ .item {width:16.6666%;}

	.col_t_1__23388__ .item,
	.col_t_2__23388__ .item2n,
	.col_t_3__23388__ .item3n,
	.col_t_4__23388__ .item4n,
	.col_t_5__23388__ .item5n,
	.col_t_6__23388__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__23388__ .item,
	.col_t_2__23388__ .item2n,
	.col_t_3__23388__ .item3n,
	.col_t_4__23388__ .item4n,
	.col_t_5__23388__ .item5n,
	.col_t_6__23388__ .item6n {clear:none;}

	.col_pc_1__23388__ .item {width:100%;}
	.col_pc_2__23388__ .item {width:50%;}
	.col_pc_3__23388__ .item {width:33.3333%;}
	.col_pc_4__23388__ .item {width:25%;}
	.col_pc_5__23388__ .item {width:20%;}
	.col_pc_6__23388__ .item {width:16.6666%;}

	.col_pc_1__23388__ .item,
	.col_pc_2__23388__ .item2n,
	.col_pc_3__23388__ .item3n,
	.col_pc_4__23388__ .item4n,
	.col_pc_5__23388__ .item5n,
	.col_pc_6__23388__ .item6n {clear:both;}
}

